Business-CPI-Gateway-PayPal

Prerequisites

Business-CPI-Gateway-PayPal declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Business::CPI0.910Business-CPI-0.919134.29
Business::PayPal::NVP0Business-PayPal-NVP-1.08122.86
DateTime0DateTime-1.12134.29
DateTime::Format::Strptime0DateTime-Format-Strptime-1.56128.57
LWP::UserAgent0libwww-perl-6.08125.71
Moo1.0Moo-1.006000134.29
perl5.008perl0.00

Business-CPI-Gateway-PayPal declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571